.img_cropper {
  .cropper-view-box {
    outline: 2px solid #000!important;
  }
  .cropper-point {
    display: none!important;
  }
  .cropper-line {
    background-color: #000!important;
  }
  .cropper-line.line-e,
  .cropper-line.line-w {
    width: 4px!important;
  }
  .cropper-line.line-n,
  .cropper-line.line-s {
    height: 4px!important;
  }
  .cropper-face {
    background-color: transparent!important;
    background-image: url('/assets/images/svg/cropper_resize.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 10px 0px!important;
    top: 50%!important;
    left: 50%!important;
    width: 50%!important;
    height: 50%!important;
    opacity: 1!important;
    transform: translateX(-50%) translateY(-50%)!important;
  }
  .cropper-dashed{
    display: none!important;
  }
}
